/* Forum Pages CSS */
.fullwidthbox{width:960px;}
/*
.fullwidthbox .topbg{ background:url(../img/sprite.png) no-repeat -17px -177px; height:10px; width:960px;}
.fullwidthbox .botbg{ background:url(../img/sprite.png) no-repeat -17px -187px; height:10px; width:960x;}
.fullwidthbox .contain{ border:1px solid #d7d7d7; border-bottom:0px; border-top:0px; width:938px;  padding:0px 10px; height:auto!important; min-height:400px;}
*/
.fullwidthbox .topbg{ border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7; height:10px; width:960px;-moz-border-radius-topleft: 6px;-webkit-border-top-left-radius: 6px; border-top-left-radius: 6px;-moz-border-radius-topright: 6px;-webkit-border-top-right-radius: 6px;border-top-right-radius: 6px;}
.fullwidthbox .botbg{ border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7; -moz-border-radius-bottomright: 6px;-webkit-border-bottom-right-radius: 6px;border-bottom-right-radius: 6px;-moz-border-radius-bottomleft: 6px;
-webkit-border-bottom-left-radius: 6px;border-bottom-left-radius: 6px; height:10px; width:960px;}
.fullwidthbox .contain{ border:1px solid #d7d7d7; border-bottom:0px; border-top:0px; width:940px;  padding:0px 10px; height:auto!important; min-height:400px;}


/* sprite */
.forumtopbox{ border:0px solid #cfcfcf;}
.forumtopbox .forumtop{ margin-bottom:10px; margin-top:10px;}
.forumtopbox .forumtop .title{ float:left; color:#333333; font:bold 18px "Myriad Pro", "Trebuchet MS", Arial, Helvetica;}
.forumtopbox .forumtop .froum_searchbox{ float:right; width:320px;}
.forumtopbox .forumtop .froum_searchbox span{ float:right; margin-left:10px;}
.forumtopbox .forumtop .froum_searchbox .src_input{ width:250px; height:21px;}
.forumtopbox .forumtop .froum_searchbox .src_input .input{ width:250px; height:21px; color:#454545;}
.forumtopbox .forumtop .froum_searchbox .src_bt{ background:url(../img/sprite.png) no-repeat -531px -78px; width:40px; height:27px; border:0px;}
.forumtopbox .forumtop .froum_searchbox .src_bt a{ width:40px; height:27px; text-indent:-9999px; display:block;}

.forumtopbox .forumbottom{ margin-bottom:18px;}
.forumtopbox .forumbottom .forumtab{ float:left;}
.forumtopbox .forumbottom .forumtab ul{ margin:0; padding:0; list-style:none; height:26px;}
.forumtopbox .forumbottom .forumtab ul li{ float:left; margin-right:5px; font:13px "Myriad Pro", "Trebuchet MS", Arial, Helvetica;}
.forumtopbox .forumbottom .forumtab ul li a{ background: #ededed; background-image: -webkit-linear-gradient(top, #ededed, #c4c2c4);
  background-image: -moz-linear-gradient(top, #ededed, #c4c2c4); background-image: -ms-linear-gradient(top, #ededed, #c4c2c4);
  background-image: -o-linear-gradient(top, #ededed, #c4c2c4); background-image: linear-gradient(to bottom, #ededed, #c4c2c4);
  -webkit-border-radius: 5; -moz-border-radius: 5; border-radius: 5px; font-family: Arial; color: #505050; font-size: 12px; padding: 8px 15px 8px 15px;
  text-decoration: none;}

.forumtopbox .forumbottom .forumtab ul li a:hover{ background: #bebebe; background-image: -webkit-linear-gradient(top, #bebebe, #666);
  background-image: -moz-linear-gradient(top, #bebebe, #666); background-image: -ms-linear-gradient(top, #bebebe, #666);
  background-image: -o-linear-gradient(top, #bebebe, #666); background-image: linear-gradient(to bottom, #bebebe, #666);color: #fff;text-decoration:none;}

.forumtopbox .forumbottom .forumtab .active{ background: #bebebe; background-image: -webkit-linear-gradient(top, #bebebe, #666);
  background-image: -moz-linear-gradient(top, #bebebe, #666); background-image: -ms-linear-gradient(top, #bebebe, #666);
  background-image: -o-linear-gradient(top, #bebebe, #666); background-image: linear-gradient(to bottom, #bebebe, #666); color: #fff;}

.createforum{ color:#fff; text-align:center; border:0px; line-height:26px; font-size:15px; font-weight:bold; display:block;}
.createforum a{ background: #ededed; background-image: -webkit-linear-gradient(top, #ededed, #c4c2c4);
  background-image: -moz-linear-gradient(top, #ededed, #c4c2c4); background-image: -ms-linear-gradient(top, #ededed, #c4c2c4);
  background-image: -o-linear-gradient(top, #ededed, #c4c2c4); background-image: linear-gradient(to bottom, #ededed, #c4c2c4);
  -webkit-border-radius: 5; -moz-border-radius: 5; border-radius: 5px; font-family: Arial; color: #fff; font-size: 12px;
  padding: 8px 15px 8px 15px; text-decoration: none;}
.createforum a:hover{ background: #bebebe; background-image: -webkit-linear-gradient(top, #bebebe, #666);
  background-image: -moz-linear-gradient(top, #bebebe, #666); background-image: -ms-linear-gradient(top, #bebebe, #666);
  background-image: -o-linear-gradient(top, #bebebe, #666); background-image:linear-gradient(to bottom, #bebebe, #666); color: #fff;text-decoration: none;}

/*.forumtopbox .breadcrums{ background:url(../img/sprite.png) no-repeat -17px -198px;  width:920px; height:30px; color:#454545; margin:10px 0px; line-height:30px; padding:0px 20px;}
*/
.forumtopbox .breadcrums{ background:#f7f7f7;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;border:1px solid #d7d7d7;  width:920px; height:30px; color:#454545; margin:10px 0px; line-height:30px; padding:0px 20px;}
.forumtopbox .breadcrums a{ color:#333333; padding:0px 2px;}
.forumtopbox .breadcrums a:hover{ color:#0064bc;}
.forumtopbox .breadcrums span{ color:#0064bc; padding:0px 2px;}

/* Forum right contain box */
.forumcontainbox{ margin:0; padding:0;}
/*
.forumcontainbox .topbg{ background:url(../img/sprite.png) no-repeat -17px -156px; width:757px; height:10px;}
.forumcontainbox .botbg{ background:url(../img/sprite.png) no-repeat -17px -166px; width:757px; height:10px;}
.forumcontainbox .contain{ background:#fff; border:1px solid #d7d7d7; border-bottom:0px; border-top:0px; width:735px; padding:0px 10px; height:auto!important; min-height:360px;}
*/
.forumcontainbox .topbg{border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;-moz-border-radius-topleft: 6px;-webkit-border-top-left-radius: 6px; border-top-left-radius: 6px;-moz-border-radius-topright: 6px;-webkit-border-top-right-radius: 6px;border-top-right-radius: 6px; width:757px; height:10px;}
.forumcontainbox .botbg{ border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7; -moz-border-radius-bottomright: 6px;-webkit-border-bottom-right-radius: 6px;border-bottom-right-radius: 6px;-moz-border-radius-bottomleft: 6px;
-webkit-border-bottom-left-radius: 6px;border-bottom-left-radius: 6px; width:757px; height:10px;}
.forumcontainbox .contain{ background:#fff; border:1px solid #d7d7d7; border-bottom:0px; border-top:0px; width:737px; padding:0px 10px; height:auto!important; min-height:360px;}

.forumcontainbox .contain .title{ color:#333333; font:20px "Myriad Prko", "Trebuchet MS", Arial, Helvetica; padding-bottom:12px;}
.forumgropulist{ margin:0; padding:0;}
.forumgropulist ul{ margin:0; padding:0; list-style:none;}
.forumgropulist ul li{  padding:0px;}
.forumgropulist dl{ float:left; width:230px; padding:0px 7px; border-bottom:0px solid #cfcfcf; }
.forumgropulist dt{ float:left; border:1px solid #cfcfcf; width:80px; height:51px;}
.forumgropulist dt img{ width:80px; height:51px;}
.forumgropulist .no_pic{display:block; background:url(../img/sprite.png) no-repeat -630px -14px;  width:70px; height:51px; }
.forumgropulist dd{ float:right; text-align:left; width:135px; color:#333333;}
.forumgropulist h1{ color:#0064bc; height:31px;}
.forumbox{ border-bottom:1px solid #cfcfcf; padding:14px 0px;}

/* Forum Search page*/
.forumsearch_box{}
.forumsearch_box .searchtitle{ background:#e6effb; padding:6px 20px; color:#333333;  font:bold 14px "Myriad Prko", "Trebuchet MS", Arial, Helvetica; margin-bottom:10px;}
.searchlist{margin:15px 0px;}
.forumsearch_list{ margin:0px;}
.forumsearch_list .def_img{display:block; background:url(../img/sprite.png) no-repeat -630px -14px; width:80px; height:51px; }
.forumsearch_list dl{ display:block; padding:6px 10px; width:98%}
.forumsearch_list dd{ float:left; text-align:left}
.forumsearch_list .titlebox{ background:#f0f0f0; padding:0px!important; line-height:28px; font-weight:bold; color:#000; border-bottom:0px}
.forumsearch_list .col1{ width:100px;}
.forumsearch_list .col2{ width:555px; padding-right:20px;}
.forumsearch_list .col3{ width:120px;}
.forumsearch_list .col4{ width:120px;}
.forumsearch_list .logoview{ border:1px solid #cfcfcf; width:80px; height:51px;}
.forumsearch_list .logoview img{ width:80px; height:51px;}
.forumsearch_list .srcdeatil h1{ padding-bottom:5px;}
.forumsearch_list .srcdeatil .decptxt{ text-align:justify; line-height:17px; color:#000; padding-bottom:6px;}
.forumsearch_list .srcdeatil .foundernm span{ font-weight:bold;}
.paddingcol{ padding:15px 10px; border-bottom:1px solid #cfcfcf;}
.paddingcol a{ color:#333;}
.paddingcol a:hover{ color:#000; text-decoration:underline;}

/* Search Topic Details */
.searchtitle_decp{ border-bottom:1px solid #cfcfcf; padding-bottom:12px; margin-bottom:12px;}
.searchtitle_decp .searchimg{ float:left; border:1px solid #cfcfcf; width:80px; height:51px;}
.searchtitle_decp .searchimg img{ width:80px; height:51px;}
.searchtitle_decp .no_pic{display:block; background:url(../img/sprite.png) no-repeat -630px -14px;  width:70px; height:51px; }
.searchtitle_decp .searchdeatil{ float:left; margin-left:15px; width:500px; text-align:justify; color:#454545; word-wrap:break-word;}
.searchtitle_decp .searchdeatil h1{ font:18px "Myriad Pro", "Trebuchet MS", Arial, Helvetica; color:#333; padding-bottom:8px; font-style:italic; word-wrap:break-word;}

.alltopic{ background:#f0f0f0; padding:7px 10px; margin-bottom:12px;}
.bt_small{ background: #ecf0fe;
  background-image: -webkit-linear-gradient(top, #ecf0fe, #bccafb);
  background-image: -moz-linear-gradient(top, #ecf0fe, #bccafb);
  background-image: -ms-linear-gradient(top, #ecf0fe, #bccafb);
  background-image: -o-linear-gradient(top, #ecf0fe, #bccafb);
  background-image: linear-gradient(to bottom, #ecf0fe, #bccafb);
  -webkit-border-radius: 4; -moz-border-radius: 4; border-radius: 4px; font-family: Arial; color: #0064bc; font-size: 15px;
  padding: 5px 30px; border: solid #81a3c1 1px; text-decoration: none;}
.bt_small:hover{ background: #d4ddfd;
  background-image: -webkit-linear-gradient(top, #d4ddfd, #a3b7fa);
  background-image: -moz-linear-gradient(top, #d4ddfd, #a3b7fa);
  background-image: -ms-linear-gradient(top, #d4ddfd, #a3b7fa);
  background-image: -o-linear-gradient(top, #d4ddfd, #a3b7fa);
  background-image: linear-gradient(to bottom, #d4ddfd, #a3b7fa);
  text-decoration: none;}
.bt_small a{ color:#0064bc;}

.topicbox{ border:1px solid #d7d7d7; margin-top:20px;}
.topicbox .topicbox_left{ float:left; width:267px;}
.topicbox .topicbox_left .topic{ background:#fff url(../img/sprite_hdrs.png) repeat-x 0 -696px; height:109px; width:231px; padding:12px;}
.topicbox .topicbox_left .bubble_img{  background:url(../img/sprite.png) no-repeat -719px 0; height:133px; width:12px;}
.topicbox .topicbox_left .def_img{display:block; background:url(../img/sprite.png) no-repeat -630px -14px; height:51px; width:80px;}

.topicbox .topicbox_left .topic dl{ margin-bottom:10px;}
.topicbox .topicbox_left .topic dt{ float:left; width:80px; height:51px; border:1px solid #cfcfcf;}
.topicbox .topicbox_left .topic dt img{ width:80px; height:51px;}
.topicbox .topicbox_left .topic dd{ float:left; margin-left:10px; width:138px; }
.topicbox .topicbox_left .topic h1{ padding-bottom:8px;}
.topicbox .topicbox_left .topic .botbox{ background:#f0f0f0; padding:5px; color:#333333;}
.topicbox .topicbox_right{ float:left; width:629px; padding:10px 20px;}
.topictxt{ }
.edit_icon{display:block; background:url(../img/sprite.png) no-repeat -156px -0px; width:16px; height:16px;}
.delete_icon{display:inline-block; background:url(../img/sprite.png) no-repeat -34px -0px; width:14px; height:14px;}
.delete_icon a{ display:block; text-indent:-9999px; width:14px; height:14px;}
.additionalinfobox{ margin-top:20px;}
.additionalinfobox .he{ background:#f0f0f0; padding:5px 15px; border:1px solid #cfcfcf; font:bold 14px "Myriad Pro", "Trebuchet MS", Arial, Helvetica;}
.additionalinfobox .addtional_contain{ border:1px solid #cfcfcf; padding:12px;}
.additionalinfobox .addtional_contain ul{ margin:0; padding:0; list-style:none;}
.additionalinfobox .addtional_contain ul li{ padding:2px 0px;}
.additionalinfobox .addtional_contain ul li a{ color:#333;}
.additionalinfobox .addtional_contain ul li a:hover{ color:#000; text-decoration:underline;}
.additionalinfobox_left{ width:450px;}

/* Forun topic Listing*/
.searchtitle_decp_wrap{ float:left; width:630px;}
.topicright{ margin:0; padding:0; width:300px;}
.topicright dl{ padding:2px 0px; color:#333333; width:300px;}
.topicright dt{ float:left; font-weight:bold; width:100px; text-align:right;}
.topicright dd{ float:left; margin-left:10px; width:186px;}
.partcontain{}
.partcontain .leftpart{ width:700px;}
.partcontain .rightpart{ width:200px;}

.forumlisting{ margin-bottom:15px;}
.forumlisting dl{ display:block; width:98%;}
.forumlisting dd{ float:left;}
.forumlisting .titlebox{ background:#f0f0f0; padding:5px 10px; font-weight:bold;}
.forumlisting .col1{ width:280px; word-wrap:break-word;}
.forumlisting .col2{ width:80px; text-align:center;}
.forumlisting .col3{ width:145px; text-align:center;}
.forumlisting .col4{ width:161px; text-align:right;}
.posrreply{ background:url(../img/sprite.png) no-repeat -51px 0; width:26px; height:13px; margin-left:5px;}
.posrreply a{ width:26px; height:13px; text-indent:-9999px; display:block;}

.asidebox{ width:200px;}
.asidebox .topbg{ background:url(../img/sprite.png) no-repeat -605px -119px; width:200px; height:10px;}
.asidebox .botbg{ background:url(../img/sprite.png) no-repeat -605px -129px; width:200px; height:10px;}
.asidebox .containbox{ width:182px; background:#efefef; padding:0px 10px;}
.pepoleforum{}
.pepoleforum h1{ color:#2b2b2b; font:16px "Myriad Pro", "Trebuchet MS", Arial, Helvetica; padding-bottom:6px; border-bottom:1px solid #c7c7c7;} 
.pepoleforum dl{ width:180px; display:block; padding:13px 0px; border-bottom:1px solid #cccccc;}
.pepoleforum dt{ float:left; width:80px; height:51px; border:1px solid #cfcfcf;}
.pepoleforum dd{ float:right; width:90px;}
.pepoleforum dt img{ width:80px; height:51px;}
.pepoleforum .def_img{display:block; background:url(../img/sprite.png) no-repeat -630px -14px; width:80px; height:51px; }

.pepoleforum h2{ color:#0064bc; padding-bottom:4px;}
.pepoleforum a{ color:#333; text-decoration:underline;}
.pepoleforum a:hover{ color:#000; text-decoration:underline;}
.viewmore{ border-bottom:0px!important; text-align:right;}
.viewmore a{ color:#0064bc!important; text-decoration:none;}
/* pagination */
.pagination_box{ margin-top:10px;}
.pagination_box .paging{float:right; font-size:12px; font-weight:bold; color:#6e6e6e;}
.pagination_box .paging ul{margin:0px; padding:0px;}
.pagination_box .paging ul li{float:left; margin-left:4px;}
.pagination_box .paging ul li a{border:1px solid #cbcbcb; zoom:1; padding:1px 5px; color:#6e6e6e; text-decoration:none; font-weight:normal;}
.pagination_box .paging ul li a:hover{border:1px solid #b7cce8; background:#e6effb; color:#7b5500;}
.pagination_box .paging ul li .active{border:1px solid #b7cce8; background:#e6effb; color:#7b5500;}
.pagination_box .paging .next{background:#ececec; color:#353535;}
.pagination_box .paging .last{background:#ececec; color:#353535;}

/* User listing page */
.userrlisting{}
.userrlisting h1{color: #333333; font: 20px "Myriad Prko","Trebuchet MS",Arial,Helvetica; padding-bottom: 12px;}
.userrlisting .top_selectionbox{ margin:10px; border:1px solid #cfcfcf; padding:5px; background:#f1f1f1;}
.userrlisting .top_selectionbox ul{ margin:0px; padding:0px; list-style:none;}
.userrlisting .top_selectionbox span{ float:left; padding-right:10px; border-right:1px solid #cfcfcf; margin-right:10px; color:#353434; font-size:14px;}
.userrlisting .top_selectionbox li{ float:left; margin:0px 3px;}
.userrlisting .top_selectionbox li a{ padding:0px 3px; border:1px solid #cfcfcf; text-transform:uppercase; background:#fff;}
.userrlisting .top_selectionbox li a:hover{ background:#bdbdbd; color:#353434;}
.userrlisting .top_selectionbox .active{ background:#bdbdbd; color:#353434;}

.userrlisting .listing{ margin:0; padding:0;}
.userrlisting .listing dl{ display:block; padding:10px 0px; border-bottom:1px solid #cfcfcf;}
.userrlisting .listing dt{ float:left; width:50px; height:50px; padding:0px; border:1px solid #cfcfcf;}
.userrlisting .listing dd{ float:left; margin-left:14px; width:750px;}
.user_txt{ padding:5px 0px; color:#454545; text-align:justify;}
.userrlisting .listing img{ width:50px; height:50px;}
.userrlisting .def_img{display:block; background:url(../img/sprite.png) no-repeat -630px -14px; width:80px; height:81px; zoom:0.62 }

.lefttabs{ border-bottom:1px solid #cfcfcf; margin:12px 0px; padding-left:15px;}
.lefttabs a{ float:left; display:block; margin-right:4px; border:1px solid #cfcfcf; border-bottom:0px; padding:4px 10px; color:#454545; background:#E6EFFB; font-weight:bold;}
.lefttabs a:hover{ float:left; display:block; margin-right:4px; border:1px solid #cfcfcf; border-bottom:0px; padding:4px 10px; color:#454545; background:#fff; font-weight:bold;}

/* Wanted Ad form */
.wanted_adform{}
.wanted_adform .firsthe{ text-align:center; font:20px "Myriad Pro", "Trebuchet MS", Arial, Helvetica; color:#333333; padding-bottom:12px;}

.wantedsteps{  width:415px; height:51px; margin:0px auto;}
.wantedsteps .step1{ background:url(../img/steps_img.png) no-repeat 0px 0px; width:415px; height:51px;}
.wantedsteps .step2{ background:url(../img/steps_img.png) no-repeat 0px -52px; width:415px; height:51px;}
.wantedsteps span{ float:left; width:190px; height:45px; padding-top:6px; padding-left:15px; color:#fff; font-weight:bold;}
.wantedsteps h1{ font:16px "Myriad Pro", "Trebuchet MS", Arial, Helvetica; text-shadow:1px 1px #454545;}

.wantedadd_formbox{ margin-top:20px;}
.wantedadd_formbox .he{ background:#e6effb; color:#095ca0; padding:7px 20px; font-size:15px; font-weight:bold;}

.adform{ margin:0; padding:10px 0px;}
.adform .topicbox_he{ background:#f0f0f0; color:#000; padding:7px 20px; font-size:13px; font-weight:bold; margin:15px 0px;}
.adform dl{ display:block; width:100%; padding:6px 0px; color:#868686;}
.adform dt{ float:left; width:120px; margin-left:20px;}
.adform dd{ float:left; word-wrap:break-word;}
.adform .label{  color:#2b2b2b; line-height:22px; text-align:left;}
.adform .label .quest_y{display:inline-block; background:url(../img/sprite.png) no-repeat -156px -18px; width:16px; height:16px;}
.adform .label .quest_b{display:inline-block; background:url(../img/sprite.png) no-repeat -137px -18px; width:16px; height:16px;}
.adform .label{  color:#2b2b2b; line-height:22px; text-align:left;}
.adform .requirefield{ color:#fe0000;}
.adform .input{ background:#fff; border:1px solid #c9c9c9; padding:0px 10px; width:440px; height:24px; color:#454545; line-height:24px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-right:5px;}
.adform .input1{ background:#fff; border:1px solid #c9c9c9; padding:0px 10px; width:230px; height:24px; color:#454545; line-height:24px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-right:5px;}
.adform .input2{ background:#fff; border:1px solid #c9c9c9; padding:0px 10px; width:120px; height:24px; color:#454545; line-height:24px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-right:5px;}
.adform .select1{ background:#fff; border:1px solid #c9c9c9; padding:2px 5px; width:250px; height:26px; color:#454545; line-height:26px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-right:5px;}
.adform .txtarea{ background:#fff; border:1px solid #c9c9c9; padding:0px 10px; width:230px; height:100px; color:#454545; line-height:24px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-right:5px;}
a.searchmap{ text-decoration:underline; color:#454545; font-size:13px; font-weight:bold; margin:0px 10px}
a.searchmap:hover{ color:#333; text-decoration:none;}

.promotion_option{ padding:10px 0px; color:#333333;}

.promotionlistbox{ margin-top:20px;}
.wanted_promotionlistbox{ background:url(../img/sprite_hdrs.png) repeat-x 0 -305px; border:1px solid #c8dbfc; width:935px; margin-bottom:11px;}
.wanted_promotionlistboxnew{border:1px solid #c8dbfc; width:935px; margin-bottom:11px;}
.offer_promotionlistbox{ background:url(../img/sprite_hdrs.png) repeat-x 0 -472px; border:1px solid #e3be56;  width:935px; margin-bottom:11px;}
.offer_promotionlistboxnew{border:1px solid #e3be56;  width:935px; margin-bottom:11px;}

.promotion_contain{ width:935px;}
.promotion_contain .promotion_contain_left{ float:left; width:155px;}
.promotion_contain .promotion_contain_right{ float:right; width:780px; position:relative;}
.promotion_contain .promotion_contain_left .bluedivider{  padding:12px 0px 0px 12px;}
.promotion_contain .promotion_contain_left .bluediv_line{  background:url(../img/sprite.png) no-repeat -345px -1px; width:12px; height:43px; float:right!important}
.promotion_contain .promotion_contain_left .bluedivider a{ color:#1d87e3; line-height:30px;}
.promotion_contain .promotion_contain_left .yellowdivider{   padding:12px 0px 0px 12px;}
.promotion_contain .promotion_contain_left .yellowdiv_line{  background:url(../img/sprite.png) no-repeat -237px -2px; width:12px; height:45px; float:right!important}
.promotion_contain .promotion_contain_left .yellowdivider a{ color:#b37202; line-height:30px;}
.txtbold{ font-weight:bold;}
.bigbold{ font-size:18px;}
.pro_innercontain{ width:780px;}
.pro_innercontain .dividerline{ padding-left:20px; width:760px; height:40px;}
.pro_innercontain .decptxtbox{ border-left:1px solid #e3be56; padding:5px 22px; width:735px; text-align:justify; line-height:19px; margin-left:-12px;}
.pro_innercontain .dividerline_blue{ padding-left:20px; width:760px; height:40px;}
.pro_innercontain .decptxtbox_blue{ border-left:1px solid #c8dbfc; padding:5px 0px 5px 20px; width:759px; text-align:justify; line-height:19px; margin-left:-12px;}
.pro_innercontain .titlebox{ background:#f0f0f0; font-weight:bold; height:13px; margin-bottom:15px;}
.pro_innercontain dl{ display:block;  padding:10px 0px 4px 0px;  font-size:12px; color:#333333;}
.pro_innercontain dd{ float:left;}
.pro_innercontain .col0{ width:172px; text-align:left; word-wrap:break-word;}
.pro_innercontain .col1{ width:390px; text-align:left; word-wrap:break-word;}
.pro_innercontain .col2{ width:100px; text-align:center; word-wrap:break-word;}
.pro_innercontain .col3{ width:30px; text-align:center; word-wrap:break-word;}
.pro_innercontain .col4{ width:126px; text-align:center; word-wrap:break-word;}
.pro_innercontain .col5{ width:30px; text-align:center; word-wrap:break-word;}
.pro_innercontain .col6{ width:80px; text-align:center; word-wrap:break-word;}
.pro_innercontain .input{ background:#fff; border:1px solid #c9c9c9; padding:0px 10px; width:40px; height:24px; color:#454545; line-height:24px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-right:5px;}
.monthpak{  color:#868686;}

/* Offered Ad form */
.offerhe{  background:#ffedbc; color:#bd7c02; padding:7px 20px; font-size:15px; font-weight:bold;}
.offeredsteps{  width:415px; height:51px; margin:0px auto;}
.offeredsteps .step1{ background:url(../img/steps_img.png) no-repeat 0px -104px; width:415px; height:51px;}
.offeredsteps .step2{ background:url(../img/steps_img.png) no-repeat 0px -156px; width:415px; height:51px;}
.offeredsteps span{ float:left; width:190px; height:45px; padding-top:6px; padding-left:15px; color:#fff; font-weight:bold;}
.offeredsteps h1{ font:16px "Myriad Pro", "Trebuchet MS", Arial, Helvetica; text-shadow:1px 1px #454545;}

/* Promote box css */
.promotead_box{ border-bottom:1px solid #cfcfcf; width:460px; padding:8px 0px;}
.promotead_box .promotead_box1{ float:left; width:230px;}
.promotead_box .promotead_box1 span{ /*float:left;*/ margin-right:10px; word-wrap:break-word;}
.promotead_box .promotead_box2{ float:left; width:125px; word-wrap:break-word;}
.promotead_box .promotead_box3{ float:right; width:100px; text-align:right; word-wrap:break-word;}
.promotead_box .promotead_box2 .select{ width:125px;}

/* Payment form*/
.payment_total{ font:bold 18px "Myriad Pro", "Trebuchet MS", Arial, Helvetica; color:#454545; padding:30px 20px 0px 20px;}
.payment_total .priceB{ padding:0px 10px; color:#0064BC;}
.payment_total .priceY{ padding:0px 10px; color:#915200;}
.paymentform{}
.paymentform dl{ padding:5px 0px; display:block; width:100%;}
.paymentform dt{ font-size:13px; color:#454545; padding-bottom:4px;}
.paymentform dd{}

.paymentform_contain{}
.paymentform_contain dl{ padding:5px 0px; display:block; width:100%;}
.paymentform_contain dt{  font-size:13px; color:#454545; padding-bottom:4px; float:left; width:120px;}
.paymentform_contain dd{ float:left; width:300px;}

.paymentform .inputbox{ border:1px solid #cfcfcf; padding:3px 5px; width:240px; color:#999;}
.paymentform .selectbox{ border:1px solid #cfcfcf; padding:3px 5px; width:250px; color:#999;}
.paymentform .selectbox1{ border:1px solid #cfcfcf; padding:3px 5px; width:100px; color:#999;}
.paymentform .form_left{ width:425px; float:left; padding:20px;}
.selectbox{ border:1px solid #cfcfcf; padding:3px 5px; width:250px; color:#999;}

.totalperview_option{ width:325px;}
.totalperview_option .col{ padding:4px 0px;}
.totalperview_option .span1{ float:left; width:120px;}
.totalperview_option .span2{ float:left; width:200px;}
.custinfo{ padding-bottom:20px; padding-left:20px;}
.orderlisting{ border:1px solid #cfcfcf; margin:10px 0px;}
.orderlisting dl{ display:block; padding:6px 0px; width:100%;}
.orderlisting .titlebx{ background:#f1f1f1; font-weight:bold; color:#454545; border-bottom:1px solid #cfcfcf;}
.orderlisting dd{ float:left; padding:0px 20px;}
.orderlisting .pcol_1{ width:350px;}
.orderlisting .pcol_2{ width:200px;}
.orderlisting .pcol_3{ width:200px;}
.orderlisting .pcol_4{ width:128px;}

.totalperview_myac_option{ width:190px;}
.totalperview_myac_option .col{ padding:4px 0px;}
.totalperview_myac_option .span1{ float:left; width:70px;}
.totalperview_myac_option .span2{ float:left; width:120px;}
.bluehe_box{ /*background:#f7fbff;*/   background: url(../img/sprite_hdrs.png) repeat-x 0 -305px; padding:8px 12px; font-weight:bold; color:#005EAC; margin-bottom:8px;}
.yellowhe_box{  background:url(../img/sprite_hdrs.png) repeat-x 0 -472px; /*background:#ffecbd;*/ padding:8px 12px; font-weight:bold; color:#B87802; margin-bottom:8px;}

.arrow_down {display:inline-block; background:url(../img/sprite.png) no-repeat -32px -15px; width:16px; height:16px;}
.arrow_up {display:inline-block; background:url(../img/sprite.png) no-repeat -64px -15px; width:16px; height:16px;}